.top-content__title {
    letter-spacing: 0.05em;
    line-height: 1.6;
}
.top-content__text {
    line-height: 2.2;
}
.top-annual__container {
    gap: 16px;
    align-items: unset;
    @media screen and (min-width: 768px) {
        flex-direction: column;
        align-items: flex-start;
    }
}
.top-annual__title {
    letter-spacing: 0.05em;
    text-indent: 0.05em;
    margin-inline: -0.05em;
    @media screen and (min-width: 768px) {
        text-align: left;
    }
}

.top-annual__body {
    gap: 0;
}

.top-annual__text {
    text-indent: 0em;
    padding-left: 0em;
}

.top-history__heading,
.top-history__text {
    letter-spacing: 0.05em;
}

.module_primaryBtn__label {
    line-height: 1.3;
    text-align: center;
}
